
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snake.Core", "Snake.Core\Snake.Core.csproj", "{C74F838E-FFB4-499F-99DF-57142C110454}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snake.CLI", "Snake.CLI\Snake.CLI.csproj", "{8DB20DDA-CE97-41B6-B51E-C195DD387C70}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snake.Avalonia", "Snake.Avalonia\Snake.Avalonia.csproj", "{4C16155D-6998-4635-8478-5F27FDC4189D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C74F838E-FFB4-499F-99DF-57142C110454}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C74F838E-FFB4-499F-99DF-57142C110454}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C74F838E-FFB4-499F-99DF-57142C110454}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C74F838E-FFB4-499F-99DF-57142C110454}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DB20DDA-CE97-41B6-B51E-C195DD387C70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DB20DDA-CE97-41B6-B51E-C195DD387C70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DB20DDA-CE97-41B6-B51E-C195DD387C70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DB20DDA-CE97-41B6-B51E-C195DD387C70}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C16155D-6998-4635-8478-5F27FDC4189D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C16155D-6998-4635-8478-5F27FDC4189D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C16155D-6998-4635-8478-5F27FDC4189D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C16155D-6998-4635-8478-5F27FDC4189D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
